• April 28, 2017, 07:48:21 PM
Welcome, Guest. Please login or register. Registration is free.
Did you miss your activation email?

Author Topic: WMS 7.4 and 2330 access point with older BOOT S/W  (Read 113 times)

0 Members and 1 Guest are viewing this topic.

Offline bbooth

  • Rookie
  • **
  • Posts: 7
WMS 7.4 and 2330 access point with older BOOT S/W
« on: February 28, 2017, 09:49:56 AM »
I have some older 2330 AP's with the following boot s/w (4.0.7.5) , I want to replace a defective AP with one of the AP's with the older boot code but the AP won't boot.  Is there any way around this? I assume you can't jump from 4.0.7.5 to 7.1.6.3 in WMS 7.4.


2330 STP1W20VZP H/W : 03
F/W1 : N/A
F/W2 : N/A
S/W : 4.0.7.5_080805_0731__AP
BOOT S/W : 4.0.7.5_080805_0731__AP

Here is an example of a current 2330 active AP.
2330 STP1W2186A H/W : 03
F/W1 : 5.7
F/W2 : 5.7
S/W : REL_7.1.6.3.0_082310
BOOT S/W : REL_7.1.6.3.0_082310

Thanks,
Brian